{
    "path": "$OET_PATH/testcases/function_test/pkg_test/antlr3/antlr3-java-help",
    "machine num": 1,
    "cases": [
        {
            "name": "test_antlr3-java-help_install",
            "desc": "测试 antlr3-java-help 软件包的安装功能，确保软件包可以正常安装。",
            "machine num": 1
        },
        {
            "name": "test_antlr3-java-help_uninstall",
            "desc": "测试 antlr3-java-help 软件包的卸载功能，确保软件包可以正常卸载。",
            "machine num": 1
        },
        {
            "name": "test_antlr3-java-help_function_parse",
            "desc": "测试 antlr3-java-help 软件包的解析功能，确保可以正常解析输入。"
        }
    ]
}